<<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejemplo página</title>
</head>
<body>
	<header>
		<figure>
			<img src="orange.jpg" style="width: 50px; height: 50px;">
			<figcaption>Logo</figcaption>
		</figure>
	</header>
	<nav>
		<a href="services.html" target="_blank">Servicios</a>
		<a href="contact.html" target="_blank">Contactos</a>
		<a href="aboutus.html" target="_blank">Quienes somos</a>
	</nav>
	<nav>
		<ul>
			<li href="principales.html" target="_blank">principales</li>
			<li href="películas.html" target="_blank">películas</li>
			<li href="sinopsis.html" target="_blank">sinopsis</li>
		</ul>
	</nav>
	<section>
		<header>
			<h1>Sobre la película</h1>
			<article>
				<p>En la película de 1968 ...</p>
				<details>
					<summary>Spoiler</summary>
					<p>En la escena final, el protagonista encuentra...</p>
				</details>
			</article>
		</header>
	</section>
	
</body>
</html>